<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Pretvorba" compressed="true">
   <topicref FeatureID="-1" href="CNV_HLP_MAIN_STATE.html" navtitle="Pretvorba jedinica"/>
   <topicref FeatureID="-1" href="CNV_HLP_RATES.html" navtitle="Podešenja tečaja"/>
</topics>